Bug 18796 - dosemu under rh7
dosemu under rh7
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: dosemu (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-10 07:15 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-10 07:15:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-10 07:15:39 EDT
Dosemu 1.0.0 or 1.0.1 seemes not to run under redhat 7.0 it worked fine
under 6.x but not under rh7 is it a bug or a feature ?
Comment 1 Ngo Than 2000-10-11 08:41:46 EDT
you have to install the dosemu-1.0.1-6.i386.rpm from powertools. It works.

Note You need to log in before you can comment on or make changes to this bug.